{
  "id": 3195348,
  "name": "People of the State of Illinois, defendant in error, v. Edward Stanton, plaintiff in error",
  "name_abbreviation": "People v. Stanton",
  "decision_date": "1937-03-24",
  "docket_number": "Gen. No. 39,231",
  "first_page": "616",
  "last_page": "617",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 616"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 48,
    "char_count": 408,
    "ocr_confidence": 0.478,
    "sha256": "36736c5f42fa16f87acefaeed2212a1fd432a6c7b0acff2542931ba257a46c93",
    "simhash": "1:8321981bd24dc2f9",
    "word_count": 65
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "People of the State of Illinois, defendant in error, v. Edward Stanton, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hall\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hall"
      }
    ],
    "attorneys": [
      "Julius Reznik, for plaintiff in error. Thomas J. Courtney, State\u2019s Attorney, for defendant in error; Edward E. Wilson, Blair L. Varnes, John T. Gallagher and Melvin S. Rembe, Assistant State\u2019s Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "People of the State of Illinois, defendant in error, v. Edward Stanton, plaintiff in error.\nGen. No. 39,231.\nOpinion filed March 24, 1937.\nJulius Reznik, for plaintiff in error. Thomas J. Courtney, State\u2019s Attorney, for defendant in error; Edward E. Wilson, Blair L. Varnes, John T. Gallagher and Melvin S. Rembe, Assistant State\u2019s Attorneys, of counsel."
  },
  "file_name": "0616-04",
  "first_page_order": 644,
  "last_page_order": 645
}
